08.06.2020 • NAS von Qnap - Sicherheitsupdate


In aktuellen Versionen des Betriebssystems QTS (NAS von Qnap) haben die Entwickler drei mit dem Bedrohungsgrad "hoch" eingestufte Sicherheitslücken geschlossen. Angreifern war es möglich durch das Ausnutzen dieser Schwachstellen im Datei-Explorer File Station anzusetzen, und danach über Command-Injection- und XSS-Attacken Schadcode auf die Systeme zu bringen und diese auszuführen.

Die folgenden Versionen von QTS sind abgesichert:

  • QTS 4.4.2.1270 build 20200410
  • QTS 4.4.1.1261 build 20200330
  • QTS 4.3.6.1263 build 20200330
  • QTS 4.3.4.1282 build 20200408
  • QTS 4.3.3.1252 build 20200409
  • QTS 4.2.6 build 20200421

 

Ihr Erfolg. Unsere Motivation.